
Infrastructure - Task #5487

Story # 5471 (Closed): CCI 1.3.0 release

tag D1_CN_INDEX_PROCESSOR_v1.3.0

2014-06-13 18:36 - Peter Slaughter

Status: Closed Start date: 2014-06-13

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: 2014.28-Block.4.2   

Milestone: CCI-1.3 Story Points:  

Product Version: 1.3.0   

Description

History

#1 - 2014-06-26 22:08 - Robert Waltz

- Target version changed from 2014.24-Block.3.4 to 2014.26-Block.4.1

#2 - 2014-06-30 21:44 - Robert Waltz

- Target version changed from 2014.26-Block.4.1 to 2014.28-Block.4.2

#3 - 2014-07-15 23:52 - Jing Tao

After Peter's change, both ben and skye did some changes:

r13864 | sroseboo | 2014-05-23 10:32:03 -0700 (Fri, 23 May 2014) | 1 line

fixed index out of bounds error in full text field parser.  change was already placed on

release branch for 1.2.2 release of index processor - just wasnt on trunk yet.

r13774 | leinfelder | 2014-05-08 12:17:43 -0700 (Thu, 08 May 2014) | 1 line

remove explicit httpclient dependency so that the libclient/common version will cascade

through (newer version)

r13760 | slaughter | 2014-05-07 13:06:42 -0700 (Wed, 07 May 2014) | 1 line

Added geohash fields to system metadata index when processing FGDC documents

I believe Skye's change should be included. 

I also talked with ben and he said his change may not be include. Ben only changed pom.xml.
https://redmine.dataone.org/projects/d1/repository/revisions/13864
https://redmine.dataone.org/projects/d1/repository/revisions/13774
https://redmine.dataone.org/projects/d1/repository/revisions/13760


#4 - 2014-07-17 21:42 - Robert Waltz

- Product Version changed from * to 1.3.0

- Category set to d1_cn_buildout

#5 - 2014-08-15 14:42 - Robert Waltz

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
